<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>
<title>Sysma - Carte - {{ ORGANISATION }}</title>

<!--
SYSMA - EPTB Sèvre Nantaise
Open source websig solution

Dev : 
- Sébastien RENOU (code, webmapping, UI)
- Antoine RIVIERE (base de données PostGRE/PostGis)

Infos : 
- https://sysma.io
- sysma@sevre-nantaise.com
!-->

<link rel="stylesheet" href="/css/roboto.css"/>
<link rel="stylesheet" href="/css/lato.css">
<link rel="stylesheet" href="/css/custom.css">

{{ include('/layout/stats.twig') }}
